@charset "utf-8";

.kdstv{width:100%;float:left;height:auto;margin-bottom:10px}
.tdkdstv{width:100%;float:left;height:auto;margin-bottom:10px}
.tdkdstv h2{margin:0px;padding:0px;font-weight: 700;font-size:18px}
.ndkdstv{width:100%;float:left;height:auto}
.mtv{width:100%;float:left;height:auto;margin-bottom:25px;position:relative}
.icontv{height:39px;width:auto;position:absolute;top:0px;left:0px}
.gimtv{width:100%;float:left;height:auto;padding-left:50px;padding-right:90px}
.tenmtv{width:100%;float:left;height:auto;}
.tenmtv h3{margin:0px;padding:0px;font-size:17px;    font-weight: 400;}
.mtmtv{width:100%;float:left;height:auto;font-size:14px}
.nmtv{position:absolute;top:0px;right:0px;    background: #ea0a2a;
    color: #fff !important;    border: 1px solid transparent;
    display: inline-block;
    font-weight: 400;    border-radius: 30px;
    -webkit-box-shadow: 1px 1px 1px #888;
    box-shadow: 1px 1px 1px #888;
    padding: 5px 20px;transition:0.3s; -moz-transition:0.3s; -ms-transition:0.3s; -o-transition:0.3s; -webkit-transition:0.3s;}
.nmtv:hover{background:#c30a25}
